<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">
    <!-- favicon -->
    <link rel="icon" href="../../../../favicon.ico">
    <!-- Bootstrap core CSS -->
    <link href="dist/bootstrap-4.1.3/css/bootstrap.min.css" rel="stylesheet">

    <!-- Custom styles for this template -->
    <link href="css/style.css" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css"
          integrity="sha384-B4dIYHKNBt8Bc12p+WXckhzcICo0wtJAoU8YZTY5qE0Id1GSseTk6S+L3BlXeVIU" crossorigin="anonymous">


    <title>Abu Dhabi Chamber - Landing Page</title>
<body>
<nav class="navbar navbar-expand-md fixed-top bg-transparent">
    <a class="navbar-brand" href="#"><img src="img/adc-logo.png"></a>

    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarsExampleDefault"
            aria-controls="navbarsExampleDefault" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="">
        <ul class="navbar-nav ml-auto">
            <li class="nav-item active">
                <a class="nav-link" href="index.html">Home <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="about-us.html">About</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="#">Companies</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="contact-us.html">Contact Us</a>
            </li>
        </ul>
        <a class="btn btn-custom" type="button">Add Your Data</a>
    </div>
</nav>

<main role="main">
    <!-- Main jumbotron for a primary marketing message or call to action -->
    <div class="jumbotron jumbotron-contact-us">
        <div class="container">
        </div>
    </div>
    <!-- Main Indicators Section -->
    <div class="bg-white sub-page-content">
        <div class="container">
            <div class="row">
                <div class="col-md-12 ">
                    <h2>About Us</h2>
                    <hr>
                    <p>
                        The Abu Dhabi Chamber Sustainability Dashboard allows the business community in Abu Dhabi to
                        publicly report their sustainability performance in alignment with best-in-class reporting
                        standards and our national development priorities.</p>

                    <h5>The Abu Dhabi Economic Vision 2030</h5>
                    <p> The Abu Dhabi Economic Vision 2030 is a comprehensive economic policy document that aims to
                        reduce dependence on oil and gas, thereby securing a more sustainable, knowledge-based economy.
                        In mid 2016, the government released the Abu Dhabi Plan that touches upon all aspects of
                        sustainability from economic and social development to environmental sustainability, to ensure
                        achievement of Emirate’s Vision 2030 objectives.</p>

                    <h5>Role of Private Sector in achieving the Vision</h5>
                   <p> The Abu Dhabi Economic Vision 2030 charts out the role of private sector in driving Emirate’s
                    future growth. The Abu Dhabi Plan supporting the vision has laid down the target for private
                    sector contribution in Emirate’s GDP to reach 35%. It expects private sector to drive the GDP by
                    propelling key sectors: Real Estate, Industrial, Media, Financial Services and Energy.
                    </p>
                    <p>Being a representative of the private sector in Abu Dhabi, the Abu Dhabi Chamber of Commerce
                    and Industry (ADCCI) aims to provide all tools necessary that would help its members become more
                    competitive and increase their contribution to Emirate’s socio-economic development. The ADCCI views
                    sustainability as an opportunity for Abu Dhabi business community to achieve competitive advantage
                    by capturing new business opportunities, reducing costs and meaningfully contribute towards national
                    development priorities.</p>

                    <p>In this endeavour, the ADCCI is proud to launch The Abu Dhabi Chamber Sustainability Dashboard, that
                    provides future infrastructure for digital sustainability disclosure in Abu Dhabi, making ADCCI the
                    first Chamber in the world to track, monitor and compile sustainability performance of its members.
                    The dashboard allows ADCCI members to instantly compare and benchmark performance on critical
                        sustainability indicators with regional and industry peers.</p>

                   <p> The site is developed in collaboration with Sustainability Excellence, a regional leader in
                    sustainability services and is powered by their regional sustainability data initiative called
                    ArabSustainability.com.</p>

                    Disclaimer – The information contained in this website is given without any liability whatsoever to
                    the Abu Dhabi Chamber of Commerce and Industry, Sustainability Excellence, ArabSustainability.com,
                    any of its affiliates or related entities or their respective members, directors, officers or
                    employees for any loss whatsoever arising from any use of this website or its contents or otherwise.

                </div>
            </div>
        </div>

    </div>
    <footer class="main-footer">
        <div class="row">
            <div class="col-md-12">
                <p>Powered By : <a href="http:\\arabsustainability.com">Arab Sustainability.com</a><br>
                    adc.arabsustainability.com beta version 1.0 - Copyright &copy;<a
                            href="http:\\sustainabilityexcellence.com">Sustainability Excellence</a> 2018</p>
                <div class="socials">

                    <a href="http://www.facebook.com/" style="color:#3b5998 !important;" target="_blank">
                        <i class="fab fa-facebook-square fa-2x"></i>
                    </a>

                    <a href="https://twitter.com/" style="color:#5ea9dd !important;" target="_blank">
                        <i class="fab fa-twitter-square fa-2x"></i>
                    </a>
                </div>

            </div>
        </div>
    </footer>
</main>
</body>
</html>